@font-face {
    font-family: inter;
    src: url(assets/inter.ttf);
}

*{
    font-family: inter;
    font-weight: 600;
    color: white;
}

.list-name{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 14px;
    padding-bottom: 14px;
    overflow-wrap: break-word;
    font-size: 17px
}

.fixed{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

.l-tile.clk{
    background: radial-gradient(circle, #ffffff24, #80808024);
}

.l-tile{
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-bottom: 1px rgb(255, 255, 255) solid;
    height: auto;
    width: 100%;
    padding: 14px;
    font-size: 17px
}

.abs{
    position: absolute;
}

.trash-btn.hidden{
    opacity: 0.2;
    display: flex;
    justify-content: right;
    align-items: end;
}

.trash.hidden{
    margin-right: -194px;
    scale: 0.5;
}

.t-tile.hidden{
    text-decoration: none;
    height: 33px;
    padding: 0px;
    background: linear-gradient(#101010, #161616);
}

.more.hidden{
    display: flex;
    justify-content: right;
}

.text-area.hidden{
    position: absolute;
    font-size: 16px;
    font-style: italic;
    color: rgba(255, 255, 255, 0.166);
    text-align: center;
}

.t-tile{
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-bottom: 1px rgb(255, 255, 255) solid;
    height: auto;
    width: 100%;
    padding: 14px;
}

.text-area{
    cursor: pointer;
    overflow-wrap: break-word;
    width: 266px;
}

.more{
    margin-left: 10px;
    height: auto;
    flex: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.list{
    background-image: url(assets/zenith-list.png);
    height: 55px;
    width: 55px;
}

.list.on{
    background-image: url(assets/zenith-list-dark.png);
    height: 55px;
    width: 55px;
}

.calendar.on{
    background-image: url(assets/zenith-calendar-dark.png);
    height: 55px;
    width: 55px;
}

.calendar{
    background-image: url(assets/zenith-calendar.png);
    height: 55px;
    width: 55px;
}

.list-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.trash-btn-lists{
    display: flex;
    justify-content: left;
    align-items: center;
    flex: 1;
}

.trash-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.mid-area{
    width: 100%;
    display: flex;
}

.con-top{
    user-select: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    background-color: black;
    border-bottom: 1px rgb(255, 255, 255) solid;
    text-decoration: none;
}

#plusimg{
    transition: 200ms ease;
} 

#plusimg.clk{
    scale: 0;
}

#plusimgdiv{
    display: flex;
    position: absolute;
    height: 90px;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.plus-bef{
    justify-content: center;
    align-items: center;
}

.plus-aft{
    justify-content: left;
    align-items: left;
}

.plus-tile{
    display: flex;
    background: linear-gradient(#050505, #101010);
    border-bottom: 1px rgb(255, 255, 255) solid;
    height: 90px;
    width: 100%;
}

.mrgn{
    height: 140px;
    background-color: black;
    width: 100%;
}

.send{
    height: 30px;
    width: 30px;
    background-image: url(assets/send.svg);
}

.trash{
    height: 30px;
    width: 30px;
    background-image: url(assets/garbage.svg);
}

.trash-dk.hd{
    height: 30px;
    width: 30px;
    background-image: none;
    pointer-events: none;
}

.trash-dk{
    height: 30px;
    width: 30px;
    background-image: url(assets/garbage-dark.svg);
}

.i-i{
    height: 30px;
}

.complete{
    color: #313131;
    text-decoration: line-through;
}

.a{
    margin-top: 8px;
    margin-left: 11px;
}

a{
    height: 30px;
    width: 30px;
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
}

.main{
    background-image: url(assets/zenith.png);
    height: 95px;
    width: 95px;
}

button{
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
}

.send-con{
    flex: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.padnig{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 15px;
}

textarea.sut{
    box-sizing: border-box;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: 12px;
    margin-left: -17px;
    height: 25px;
    flex: 10;
    font-size: 16px;
    background: transparent;
    border: 0;
    outline: none;
    overflow: hidden;
    resize: none;
}

textarea{
    box-sizing: border-box;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: 12px;
    margin-left: 3px;
    height: 67px;
    flex: 10;
    font-size: 16px;
    background: transparent;
    border: 0;
    outline: none;
    overflow: hidden;
    resize: none;
}

.f3{
    flex: 3;
    background: linear-gradient(#000, #000);
}

.f7{
    flex: 7;
    background: linear-gradient(#050505, #101010);
}

select{
    position: absolute;
    background-image: url(assets/folder.svg);
    margin-right: -10px;
    background-position: center;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    width: 50px;
    height: 30px;
    background-color: transparent;
    color: transparent;
    outline: none;
    border: 0;
}

.inbox{
    border-right: 1px rgb(255, 255, 255) solid;
}

body{
    background-color: black;
    margin: 0;
}

.top-click.clk{
    scale: 0.8;
}

.top-click{
    transition: 400ms ease;
}

.ctr{
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-area{
    background-color: black;
    width: 100%;
    height: 100px;
    border-bottom: 1px rgb(255, 255, 255) solid;
    display: flex;
    justify-content: center;
    align-items: center;
}
